Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Switch. Arbeitsspeicher (RAM): 2048 MB. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.

Arbeitsspeicher (RAM)
2048 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DGS-1250-28XMP Switch

Arbeitsspeicher (RAM)
2048 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

2048 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
10G Unterstützung
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Zugriffskontrollliste Acl Regeln
768
Gesamtleistung am Ethernet-Gehäuse
370 W
Anzahl der Ethernet-Power-PoE-Eingänge
24
Power-over-Ethernet Poe Unterstützung
Ja
Leistung pro Poe-Port über Ethernet
15,4 W
Fiber-Ethernet-Verkabelungstechnologie
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP suchen
Ja
Standort-Einstellungen-Konfiguration CLI
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.3af, IEEE 802.3at
IP-MAC-Port-Bindung
Ja
Unterstützte Kabeltypen
Cat5, Cat5e
Vorschubgeschwindigkeit
95,24 Mpps
Aufrüstbare eingebettete Software
Ja
MTBF-Bereich
463430, 16 Stunden
Zyklusschutz
Ja
Sicherheitsalgorithmus unterstützt
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Konformitätserklärungen
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
0 - 95%
Netzteil Inklusive
Ja
Maximaler Stromverbrauch
Betriebstemperaturbereich
-5 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Jumbo-Frames
12000
Unterstützung für Jumbo-Frames
Ja
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Speichertyp
DDR3-SDRAM
Lagertemperaturbereich Celsius
Geräuschpegel
50,8 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Elektromagnetische Verträglichkeit
CE A, VCCI A, FCC A, IC, BSMI
Kompatibler System-HS-Code
85176990
Anzahl statischer Routen
124
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
128 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Kartongewicht
25,5 kg
Menge pro Karton
5 Stück
Kartonbreite
47,8 cm
Nettogewicht des Kartons
19,3 kg
Kartonlänge
58,5 cm
Versandkartonhöhe
42,8 cm
Kartons pro Palette See
16 Stück
Kartons pro Palette Luft
16 Stück
Menge pro Palette See
80 Stück
Menge pro Palette Luft
80 Stück
Bruttogewicht pro Palette See
426 kg
Bruttogewicht pro Palette Luft
426 kg
Palettenbreite
120 cm
Länge
110 cm
Höhe See
184,7 cm
Höhe Luft
184,7 cm
Verpackungstiefe
563 mm
Verpackungsbreite
393 mm
Verpackungshöhe
89 mm
Paket-Cache
Paketgewicht
4,76 kg
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-1250-28XMP
GTIN EAN UPC
0790069443008,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DGS-1250-28XMP
Produktreihe
Verkaufte Märkte
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Datum des Hinzufügens zum System
2019-06-28
Produktionsdatum
Produktcode
DGS-1250-28XMP
Head Of Line Hol Blocking
Ja
Wärmeableitung
1551,891 BTU/s
Konsoleneingang
RJ-45
Warteschlangenplanungsalgorithmen
Weighted Round Robin (WRR)
MIB-Unterstützung
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Multicast-Unterstützung
Ja
Virtuelle LAN-Funktionen
Voice VLAN
Systemereignisprotokoll
Ja
Statischer Pfad
Ja
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
D-Link DGS-1250-28XMP Switch